@charset "UTF-8";
/* CSS Document */

html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,object,embed,iframe,pre,code,p,blockquote,form,input,textarea,select,option,label,table,tr,th,td,caption,tbody,tfoot,thead,article,section,aside,figure,footer,header,hgroup,menu,nav,video,canvas,address {
	font-style: normal;
	font-weight: normal;
}
html {
	height: 100% ;
	overflow-y: scroll;
}

body {
	height: 100%;
	margin: 0;
}

/*------------------------------------------------
 table
 -----------------------------------------------*/
table, tr, th, td, tbody, tfoot, thead {
	border-collapse: collapse;
	border-spacing: 0;
}

table {
	font-size: 100%;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

/*------------------------------------------------
 title
 -----------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}

/*------------------------------------------------
 list
 -----------------------------------------------*/
ul, ol, li, dl, dt, dd {
	list-style: none;
}

/*------------------------------------------------
 form
 -----------------------------------------------*/
input, textarea, select, option, label {
	font-size: 100%;
	vertical-align: middle;
	outline: none;
}

textarea {
	overflow: auto;
}

label {
	cursor: pointer;
}

input[type="submit"]::-moz-focus-inner {
	border: 0px;
}

/*------------------------------------------------
 img
 -----------------------------------------------*/
img {
	border: none;
	vertical-align: middle;
}

